Description: Todos los modulos adhoc incluyendo localizaciones adhoc (la idea es mantener este que instale todo sin tests para que sea lo mas rapido posible)
Commit: ingadhoc/argentina-sale:6dc1e9d3
Subject: [FIX]l10n_ar_sale: show unit price with tax
Author: Pablo Paez
Committer: Pablo Paez
Commit: ingadhoc/product:8b885428
Subject: [REM] product_replenishment_cost: user data this data was called demo but loaded as data and was there for nothing, we deprecate it
Author: Juan Jose Scarafia
Committer: Juan José Scarafía
Commit: ingadhoc/account-financial-tools:990af3b1
Subject: [IMP] account_ux: journal item views
Author: Juan Jose Scarafia
Committer: Juan José Scarafía
Commit: ingadhoc/odoo-argentina-ee:aa12fcd6
Subject: [ADD] l10n_ar_edi_ux: RG4919/21 RESOLUCION 103/20
Author: Katherine Zaoral
Committer: Juan José Scarafía
Commit: ingadhoc/sale:6a47b664
Subject: [ADD]sale_crm_ux: add this module
Author: Pablo Paez
Committer: Juan José Scarafía
Commit: ingadhoc/account-payment:c2418a82
Subject: [13.0] [IMP] account_payment_group: Adapt wizard "massive validation invoices" for pay now validation.
Author: Nicolás Mac Rouillon
Committer: Juan José Scarafía
Commit: ingadhoc/odoo-argentina:997081b6
Subject: [ADD] l10n_ar_ux: reference field is not unique when using documents
Author: Juan Jose Scarafia
Committer: Juan José Scarafía
Commit: ingadhoc/stock:ff3e0a13
Subject: [FIX] Update manifest.
Author: Nicolás Mac Rouillon
Committer: Juan José Scarafía
Commit: ingadhoc/enterprise-extensions:a69d2846
Subject: [ADD]helpdesk_solutions: show solution at portal
Author: Pablo Paez
Committer: Juan José Scarafía
Commit: ingadhoc/aeroo_reports:6ce997aa
Subject: Fix bad syntax
Author: Lucas Soto
Committer: Juan José Scarafía
Commit: ingadhoc/purchase:fcd483a0
Subject: [13.0] [FIX] purchase_suggest: Use env company.
Author: Nicolás Mac Rouillon
Committer: Juan José Scarafía
Commit: ingadhoc/miscellaneous:22da858e
Subject: [ADD] base_report_to_print_node
Author: Andrés Zacchino
Committer: GitHub
Commit: ingadhoc/multi-company:15f5654c
Subject: [13.0] [FIX] account_multic_fix: Use if instead elif to change in case the account of the line change.
Author: Nicolás Mac Rouillon
Committer: Juan José Scarafía
Commit: ingadhoc/account-invoicing:e99c746a
Subject: Revert "[13.0] [FIX] account_invoice_tax: use recompute_all_taxes to complete the change adding of tax."
Author: Katherine Zaoral
Committer: Juan José Scarafía
Commit: ingadhoc/website:e1af69c1
Subject: add dependabot
Author: Andres Zacchino
Committer: Juan José Scarafía
Commit: ingadhoc/partner:1e492a95
Subject: [FIX] partner_internal_code: remove broken translations
Author: Juan Jose Scarafia
Committer: Juan José Scarafía
Commit: ingadhoc/multi-store:f44ddbbb
Subject: [IMP] remove code no needed on new runbot
Author: Juan Jose Scarafia
Committer: Juan José Scarafía
Commit: ingadhoc/project:894af084
Subject: [IMP] clean travis/oca deps
Author: Juan Jose Scarafia
Committer: Juan Jose Scarafia
Commit: ingadhoc/hr:1064d483
Subject: [REF]
Author: Juan Jose Scarafia
Committer: Juan José Scarafía
Commit: odoo:13f17b9b
Subject: [FIX] core/expression: fix distribute_not over thruty leafs
Author: Alvaro Fuentes
Committer: Alvaro Fuentes
Commit: enterprise:4ad0b0da
Subject: [FIX] account_bank_statement_import_camt: journal with other currency
Author: oco-odoo
Committer: Adrien Widart
Commit: oca/social:05d9e7c9
Subject: Update translation files
Author: OCA Transbot
Committer: OCA Transbot
Commit: oca/product-pack:b53c3fe6
Subject: product_pack 13.0.1.0.1
Author: OCA-git-bot
Committer: OCA-git-bot
Commit: oca/report-print-send:a2566f99
Subject: base_report_to_printer 13.0.1.2.1
Author: OCA-git-bot
Committer: OCA-git-bot
Commit: oca/server-ux:fc851dfd
Subject: [UPD] addons table in README.md
Author: OCA-git-bot
Committer: OCA-git-bot
Commit: oca/purchase-workflow:3371033d
Subject: purchase_order_approval_block 13.0.1.0.1
Author: OCA-git-bot
Committer: OCA-git-bot
Commit: oca/stock-logistics-workflow:ffaacba3
Subject: stock_picking_group_by_partner_by_carrier 13.0.1.6.3
Author: OCA-git-bot
Committer: OCA-git-bot
Commit: oca/stock-logistics-warehouse:fa1af2be
Subject: [UPD] Update stock_vertical_lift.pot
Author: oca-travis
Committer: oca-travis
Commit: oca/e-commerce:821079db
Subject: website_sale_product_minimal_price 13.0.1.0.2
Author: OCA-git-bot
Committer: OCA-git-bot
Commit: oca/server-tools:b4a7da0c
Subject: Update translation files
Author: OCA Transbot
Committer: OCA Transbot
Commit: oca/sale-workflow:7d6dd239
Subject: [UPD] addons table in README.md
Author: OCA-git-bot
Committer: OCA-git-bot
Commit: oca/web:7a5e8201
Subject: Translated using Weblate (Portuguese (Brazil))
Author: Eder Brito
Committer: OCA Transbot
Version: 13.0
Config: Adhoc Conf (l10n_Ar no test)
Total time: 10m

Date Level Type Message
2021-04-06 13:27:58 INFO runbot Init build environment with config Adhoc Conf (l10n_Ar no test)
2021-04-06 13:27:58 Starting step base from config Adhoc Conf (l10n_Ar no test)
2021-04-06 13:27:58 INFO runbot Using Dockerfile Tag odoo:DockerDefaultadhocv13
2021-04-06 13:29:16 INFO server odoo.modules.loading:279 1 modules loaded in 8.30s, 0 queries
2021-04-06 13:29:29 INFO server odoo.modules.loading:279 11 modules loaded in 7.36s, 0 queries
2021-04-06 13:29:41 Step base finished in 103s
2021-04-06 13:29:41 Starting step l10n_ar_all_no_test from config Adhoc Conf (l10n_Ar no test)
2021-04-06 13:29:41 INFO runbot Using Dockerfile Tag odoo:DockerDefaultadhocv13
2021-04-06 13:31:03 INFO server odoo.modules.loading:279 1 modules loaded in 9.07s, 0 queries
2021-04-06 13:36:51 WARNING server odoo.modules.loading:563 Transient module states were reset
2021-04-06 13:36:51 ERROR server odoo.modules.registry:91
Failed to load registry
Traceback (most recent call last):
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 671, in apply_inheritance_specs
    pre_locate=pre_locate)
  File "/data/build/odoo/odoo/tools/template_inheritance.py", line 230, in apply_inheritance_specs
    _("Element '%s' cannot be located in parent view") % tag
ValueError: Element '<xpath expr="//t[@t-esc='(1-line.discount / 100.0) * line.price_unit']">' cannot be located in parent view

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/data/build/odoo/odoo/tools/convert.py", line 712, in parse
    self._tag_root(de)
  File "/data/build/odoo/odoo/tools/convert.py", line 674, in _tag_root
    f(rec)
  File "/data/build/odoo/odoo/tools/convert.py", line 652, in _tag_template
    return self._tag_record(record)
  File "/data/build/odoo/odoo/tools/convert.py", line 577, in _tag_record
    record = model._load_records([data], self.mode == 'update')
  File "/data/build/odoo/odoo/models.py", line 4168, in _load_records
    records = self._load_records_create([data['values'] for data in to_create])
  File "/data/build/odoo/odoo/models.py", line 4082, in _load_records_create
    return self.create(values)
  File "<decorator-gen-31>", line 2, in create
  File "/data/build/odoo/odoo/api.py", line 336, in _model_create_multi
    return create(self, arg)
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 475, in create
    return super(View, self).create(vals_list)
  File "<decorator-gen-3>", line 2, in create
  File "/data/build/odoo/odoo/api.py", line 336, in _model_create_multi
    return create(self, arg)
  File "/data/build/odoo/odoo/models.py", line 3843, in create
    fields[0].determine_inverse(batch_recs)
  File "/data/build/odoo/odoo/fields.py", line 1155, in determine_inverse
    getattr(records, self.inverse)()
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 299, in _inverse_arch
    view.write(data)
  File "/data/build/odoo/addons/website_theme_install/models/theme_models.py", line 226, in write
    res = super(IrUiView, other_views).write(vals)
  File "/data/build/odoo/addons/website/models/ir_ui_view.py", line 51, in write
    return super(View, self).write(vals)
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 493, in write
    res = super(View, self).write(self._compute_defaults(vals))
  File "/data/build/odoo/odoo/models.py", line 3632, in write
    real_recs._validate_fields(vals, inverse_fields)
  File "/data/build/odoo/odoo/models.py", line 1206, in _validate_fields
    check(self)
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 387, in _check_xml
    view_def = view.read_combined(['arch'])
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 745, in read_combined
    arch = self.apply_view_inheritance(arch_tree, root.id, self.model)
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 694, in apply_view_inheritance
    source = self.apply_inheritance_specs(source, specs_tree, view_id)
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 673, in apply_inheritance_specs
    self.raise_view_error(str(e), inherit_id)
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 614, in raise_view_error
    raise ValueError(message)
ValueError: Element '<xpath expr="//t[@t-esc='(1-line.discount / 100.0) * line.price_unit']">' cannot be located in parent view

Error context:
View `report_saleorder_document`
[view_id: 2665, xml_id: n/a, model: n/a, parent_id: 2136]

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/data/build/odoo/odoo/modules/registry.py", line 86, in new
    odoo.modules.load_modules(registry._db, force_demo, status, update_module)
  File "/data/build/odoo/odoo/modules/loading.py", line 423, in load_modules
    loaded_modules, update_module, models_to_check)
  File "/data/build/odoo/odoo/modules/loading.py", line 315, in load_marked_modules
    perform_checks=perform_checks, models_to_check=models_to_check
  File "/data/build/odoo/odoo/modules/loading.py", line 225, in load_module_graph
    load_data(cr, idref, mode, kind='data', package=package, report=report)
  File "/data/build/odoo/odoo/modules/loading.py", line 68, in load_data
    tools.convert_file(cr, package.name, filename, idref, mode, noupdate, kind, report)
  File "/data/build/odoo/odoo/tools/convert.py", line 736, in convert_file
    convert_xml_import(cr, module, fp, idref, mode, noupdate, report)
  File "/data/build/odoo/odoo/tools/convert.py", line 803, in convert_xml_import
    obj.parse(doc.getroot())
  File "/data/build/odoo/odoo/tools/convert.py", line 721, in parse
    exc_info[2]
  File "/data/build/odoo/odoo/tools/pycompat.py", line 13, in reraise
    raise value.with_traceback(tb)
  File "/data/build/odoo/odoo/tools/convert.py", line 712, in parse
    self._tag_root(de)
  File "/data/build/odoo/odoo/tools/convert.py", line 674, in _tag_root
    f(rec)
  File "/data/build/odoo/odoo/tools/convert.py", line 652, in _tag_template
    return self._tag_record(record)
  File "/data/build/odoo/odoo/tools/convert.py", line 577, in _tag_record
    record = model._load_records([data], self.mode == 'update')
  File "/data/build/odoo/odoo/models.py", line 4168, in _load_records
    records = self._load_records_create([data['values'] for data in to_create])
  File "/data/build/odoo/odoo/models.py", line 4082, in _load_records_create
    return self.create(values)
  File "<decorator-gen-31>", line 2, in create
  File "/data/build/odoo/odoo/api.py", line 336, in _model_create_multi
    return create(self, arg)
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 475, in create
    return super(View, self).create(vals_list)
  File "<decorator-gen-3>", line 2, in create
  File "/data/build/odoo/odoo/api.py", line 336, in _model_create_multi
    return create(self, arg)
  File "/data/build/odoo/odoo/models.py", line 3843, in create
    fields[0].determine_inverse(batch_recs)
  File "/data/build/odoo/odoo/fields.py", line 1155, in determine_inverse
    getattr(records, self.inverse)()
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 299, in _inverse_arch
    view.write(data)
  File "/data/build/odoo/addons/website_theme_install/models/theme_models.py", line 226, in write
    res = super(IrUiView, other_views).write(vals)
  File "/data/build/odoo/addons/website/models/ir_ui_view.py", line 51, in write
    return super(View, self).write(vals)
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 493, in write
    res = super(View, self).write(self._compute_defaults(vals))
  File "/data/build/odoo/odoo/models.py", line 3632, in write
    real_recs._validate_fields(vals, inverse_fields)
  File "/data/build/odoo/odoo/models.py", line 1206, in _validate_fields
    check(self)
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 387, in _check_xml
    view_def = view.read_combined(['arch'])
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 745, in read_combined
    arch = self.apply_view_inheritance(arch_tree, root.id, self.model)
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 694, in apply_view_inheritance
    source = self.apply_inheritance_specs(source, specs_tree, view_id)
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 673, in apply_inheritance_specs
    self.raise_view_error(str(e), inherit_id)
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 614, in raise_view_error
    raise ValueError(message)
odoo.tools.convert.ParseError: "Element '<xpath expr="//t[@t-esc='(1-line.discount / 100.0) * line.price_unit']">' cannot be located in parent view

Error context:
View `report_saleorder_document`
[view_id: 2665, xml_id: n/a, model: n/a, parent_id: 2136]" while parsing /data/build/ingadhoc/argentina-sale/l10n_ar_sale/views/sale_report_templates.xml:2, near
<odoo>

    <!-- we would do something like this if we want it multilocalization compatible as in l10n_latam_invoice_document -->
    <!-- <template id="report_saleorder" inherit_id="sale.report_saleorder">
        <t t-call="sale.report_saleorder_document" position="attributes">
            <attribute name="t-call">#{ o.get_custom_report('sale.report_saleorder_document') }</attribute>
        </t>
    </template>

    <template id="report_saleorder_pro_forma" inherit_id="sale.report_saleorder_pro_forma">
        <t t-call="sale.report_saleorder_document" position="attributes">
            <attribute name="t-call">#{ o.get_custom_report('sale.report_saleorder_document') }</attribute>
        </t>
    </template> -->

    <!-- we force priority greater than 16 so that it dont break inheritance of report_saleorder_document_inherit_sale_stock. with this we are loosing the incoterm field added but that sale_stock view -->
    </odoo>
2021-04-06 13:36:51 CRITICAL server odoo.service.server:1221
Failed to initialize database `01537-13-0-all_no_test`.
Traceback (most recent call last):
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 671, in apply_inheritance_specs
    pre_locate=pre_locate)
  File "/data/build/odoo/odoo/tools/template_inheritance.py", line 230, in apply_inheritance_specs
    _("Element '%s' cannot be located in parent view") % tag
ValueError: Element '<xpath expr="//t[@t-esc='(1-line.discount / 100.0) * line.price_unit']">' cannot be located in parent view

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/data/build/odoo/odoo/tools/convert.py", line 712, in parse
    self._tag_root(de)
  File "/data/build/odoo/odoo/tools/convert.py", line 674, in _tag_root
    f(rec)
  File "/data/build/odoo/odoo/tools/convert.py", line 652, in _tag_template
    return self._tag_record(record)
  File "/data/build/odoo/odoo/tools/convert.py", line 577, in _tag_record
    record = model._load_records([data], self.mode == 'update')
  File "/data/build/odoo/odoo/models.py", line 4168, in _load_records
    records = self._load_records_create([data['values'] for data in to_create])
  File "/data/build/odoo/odoo/models.py", line 4082, in _load_records_create
    return self.create(values)
  File "<decorator-gen-31>", line 2, in create
  File "/data/build/odoo/odoo/api.py", line 336, in _model_create_multi
    return create(self, arg)
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 475, in create
    return super(View, self).create(vals_list)
  File "<decorator-gen-3>", line 2, in create
  File "/data/build/odoo/odoo/api.py", line 336, in _model_create_multi
    return create(self, arg)
  File "/data/build/odoo/odoo/models.py", line 3843, in create
    fields[0].determine_inverse(batch_recs)
  File "/data/build/odoo/odoo/fields.py", line 1155, in determine_inverse
    getattr(records, self.inverse)()
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 299, in _inverse_arch
    view.write(data)
  File "/data/build/odoo/addons/website_theme_install/models/theme_models.py", line 226, in write
    res = super(IrUiView, other_views).write(vals)
  File "/data/build/odoo/addons/website/models/ir_ui_view.py", line 51, in write
    return super(View, self).write(vals)
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 493, in write
    res = super(View, self).write(self._compute_defaults(vals))
  File "/data/build/odoo/odoo/models.py", line 3632, in write
    real_recs._validate_fields(vals, inverse_fields)
  File "/data/build/odoo/odoo/models.py", line 1206, in _validate_fields
    check(self)
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 387, in _check_xml
    view_def = view.read_combined(['arch'])
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 745, in read_combined
    arch = self.apply_view_inheritance(arch_tree, root.id, self.model)
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 694, in apply_view_inheritance
    source = self.apply_inheritance_specs(source, specs_tree, view_id)
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 673, in apply_inheritance_specs
    self.raise_view_error(str(e), inherit_id)
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 614, in raise_view_error
    raise ValueError(message)
ValueError: Element '<xpath expr="//t[@t-esc='(1-line.discount / 100.0) * line.price_unit']">' cannot be located in parent view

Error context:
View `report_saleorder_document`
[view_id: 2665, xml_id: n/a, model: n/a, parent_id: 2136]

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/data/build/odoo/odoo/service/server.py", line 1190, in preload_registries
    registry = Registry.new(dbname, update_module=update_module)
  File "/data/build/odoo/odoo/modules/registry.py", line 86, in new
    odoo.modules.load_modules(registry._db, force_demo, status, update_module)
  File "/data/build/odoo/odoo/modules/loading.py", line 423, in load_modules
    loaded_modules, update_module, models_to_check)
  File "/data/build/odoo/odoo/modules/loading.py", line 315, in load_marked_modules
    perform_checks=perform_checks, models_to_check=models_to_check
  File "/data/build/odoo/odoo/modules/loading.py", line 225, in load_module_graph
    load_data(cr, idref, mode, kind='data', package=package, report=report)
  File "/data/build/odoo/odoo/modules/loading.py", line 68, in load_data
    tools.convert_file(cr, package.name, filename, idref, mode, noupdate, kind, report)
  File "/data/build/odoo/odoo/tools/convert.py", line 736, in convert_file
    convert_xml_import(cr, module, fp, idref, mode, noupdate, report)
  File "/data/build/odoo/odoo/tools/convert.py", line 803, in convert_xml_import
    obj.parse(doc.getroot())
  File "/data/build/odoo/odoo/tools/convert.py", line 721, in parse
    exc_info[2]
  File "/data/build/odoo/odoo/tools/pycompat.py", line 13, in reraise
    raise value.with_traceback(tb)
  File "/data/build/odoo/odoo/tools/convert.py", line 712, in parse
    self._tag_root(de)
  File "/data/build/odoo/odoo/tools/convert.py", line 674, in _tag_root
    f(rec)
  File "/data/build/odoo/odoo/tools/convert.py", line 652, in _tag_template
    return self._tag_record(record)
  File "/data/build/odoo/odoo/tools/convert.py", line 577, in _tag_record
    record = model._load_records([data], self.mode == 'update')
  File "/data/build/odoo/odoo/models.py", line 4168, in _load_records
    records = self._load_records_create([data['values'] for data in to_create])
  File "/data/build/odoo/odoo/models.py", line 4082, in _load_records_create
    return self.create(values)
  File "<decorator-gen-31>", line 2, in create
  File "/data/build/odoo/odoo/api.py", line 336, in _model_create_multi
    return create(self, arg)
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 475, in create
    return super(View, self).create(vals_list)
  File "<decorator-gen-3>", line 2, in create
  File "/data/build/odoo/odoo/api.py", line 336, in _model_create_multi
    return create(self, arg)
  File "/data/build/odoo/odoo/models.py", line 3843, in create
    fields[0].determine_inverse(batch_recs)
  File "/data/build/odoo/odoo/fields.py", line 1155, in determine_inverse
    getattr(records, self.inverse)()
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 299, in _inverse_arch
    view.write(data)
  File "/data/build/odoo/addons/website_theme_install/models/theme_models.py", line 226, in write
    res = super(IrUiView, other_views).write(vals)
  File "/data/build/odoo/addons/website/models/ir_ui_view.py", line 51, in write
    return super(View, self).write(vals)
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 493, in write
    res = super(View, self).write(self._compute_defaults(vals))
  File "/data/build/odoo/odoo/models.py", line 3632, in write
    real_recs._validate_fields(vals, inverse_fields)
  File "/data/build/odoo/odoo/models.py", line 1206, in _validate_fields
    check(self)
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 387, in _check_xml
    view_def = view.read_combined(['arch'])
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 745, in read_combined
    arch = self.apply_view_inheritance(arch_tree, root.id, self.model)
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 694, in apply_view_inheritance
    source = self.apply_inheritance_specs(source, specs_tree, view_id)
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 673, in apply_inheritance_specs
    self.raise_view_error(str(e), inherit_id)
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 614, in raise_view_error
    raise ValueError(message)
odoo.tools.convert.ParseError: "Element '<xpath expr="//t[@t-esc='(1-line.discount / 100.0) * line.price_unit']">' cannot be located in parent view

Error context:
View `report_saleorder_document`
[view_id: 2665, xml_id: n/a, model: n/a, parent_id: 2136]" while parsing /data/build/ingadhoc/argentina-sale/l10n_ar_sale/views/sale_report_templates.xml:2, near
<odoo>

    <!-- we would do something like this if we want it multilocalization compatible as in l10n_latam_invoice_document -->
    <!-- <template id="report_saleorder" inherit_id="sale.report_saleorder">
        <t t-call="sale.report_saleorder_document" position="attributes">
            <attribute name="t-call">#{ o.get_custom_report('sale.report_saleorder_document') }</attribute>
        </t>
    </template>

    <template id="report_saleorder_pro_forma" inherit_id="sale.report_saleorder_pro_forma">
        <t t-call="sale.report_saleorder_document" position="attributes">
            <attribute name="t-call">#{ o.get_custom_report('sale.report_saleorder_document') }</attribute>
        </t>
    </template> -->

    <!-- we force priority greater than 16 so that it dont break inheritance of report_saleorder_document_inherit_sale_stock. with this we are loosing the incoterm field added but that sale_stock view -->
    </odoo>
2021-04-06 13:37:01 Step l10n_ar_all_no_test finished in 7m
2021-04-06 13:37:01 Starting step setup from config Adhoc Conf (l10n_Ar no test)
2021-04-06 13:37:01 INFO runbot Using Dockerfile Tag odoo:DockerDefaultadhocv13
2021-04-06 13:38:05 ERROR runbot Docker with state UNKNOWN not started after 60 seconds, skipping
2021-04-06 13:38:05 INFO runbot Step setup finished in 64s
2021-04-06 13:38:05 Starting step run from config Adhoc Conf (l10n_Ar no test)
2021-04-06 13:38:05 INFO runbot Start running build 01537-13-0
2021-04-06 13:38:05 INFO runbot Using Dockerfile Tag odoo:DockerDefaultadhocv13
2021-04-06 13:39:14 INFO server odoo.modules.loading:279 1 modules loaded in 0.01s, 0 queries
2021-04-06 13:39:15 INFO server odoo.modules.loading:279 11 modules loaded in 0.09s, 0 queries
2021-04-07 18:46:42 INFO runbot Kill build 01537-13-0